[Pbibuild] PBI-8 Autobuild (i386): graphics/gimp/

Build 8x32 root at build8x32.pcbsd.org
Tue Jun 29 08:22:44 PDT 2010


PBI Autobuild results for module graphics/gimp/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/graphics/gimp//

File listing:
-rwxr-xr-x  1 root  wheel  133166787 Apr 15 06:58 Gimp2.6.8_2-PV0.pbi
-rw-r--r--  1 root  wheel         61 Jun 29 08:22 Gimp2.6.8_2-PV0.pbi.md5
-rw-r--r--  1 root  wheel     273213 Jun 29 08:22 build.log.bz2
-rw-r--r--  1 root  wheel          0 Apr 15 06:58 build.time
-rw-r--r--  1 root  wheel          7 Feb 10 05:51 dirstatus
-rw-r--r--  1 root  wheel         16 Apr 15 06:58 mdate

PBI MD5:
MD5 (Gimp2.6.8_2-PV0.pbi) = 097ce1a1e40e90ce34244fcf833c3620


Last 50 lines of build.log
---------------------------------------------------
install -o root -g wheel -m 555 -s update-desktop-database /Programs/Gimp/bin/update-desktop-database
Making install in misc
WARNING: Warnings can be ignored. :-)
if test no != no; then  set x;  list='desktop-entry-mode.el'; for p in $list; do  if test -f "$p"; then d=; else d="./"; fi;  set x "$@" "$d$p"; shift;  done;  shift;  EMACS=no /bin/sh ../elisp-comp "$@" || exit 1;  else : ; fi
touch elc-stamp
WARNING: Warnings can be ignored. :-)
if test no != no; then  set x;  list='desktop-entry-mode.el'; for p in $list; do  if test -f "$p"; then d=; else d="./"; fi;  set x "$@" "$d$p"; shift;  done;  shift;  EMACS=no /bin/sh ../elisp-comp "$@" || exit 1;  else : ; fi
touch elc-stamp
mkdir -p -- no
 install  -o root -g wheel -m 444 desktop-entry-mode.el no/desktop-entry-mode.el
install  -o root -g wheel -m 444 /usr/ports/devel/desktop-file-utils/work/desktop-file-utils-0.15/misc/desktop-entry-mode.el  /Programs/Gimp/share/emacs/site-lisp/desktop-entry-mode.el
===>   Registering installation for desktop-file-utils-0.15_2
===>   Returning to build of gimp-app-2.6.9,1
===>   gimp-app-2.6.9,1 depends on shared library: png.6 - not found
===>    Verifying install for png.6 in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/graphics/gimp-app.
*** Error code 1

Stop in /usr/ports/graphics/gimp.
===>  Installing for gimp-2.6.9,2
===>   gimp-2.6.9,2 depends on executable: gimp-2.6 - not found
===>    Verifying install for gimp-2.6 in /usr/ports/graphics/gimp-app
===>   gimp-app-2.6.9,1 depends on file: /Programs/Gimp/libdata/pkgconfig/iso-codes.pc - found
===>   gimp-app-2.6.9,1 depends on executable: gmake - found
===>   gimp-app-2.6.9,1 depends on file: /Programs/Gimp/libdata/pkgconfig/xpm.pc - found
===>   gimp-app-2.6.9,1 depends on file: /Programs/Gimp/libdata/pkgconfig/xmu.pc - found
===>   gimp-app-2.6.9,1 depends on file: /Programs/Gimp/libdata/pkgconfig/xext.pc - found
===>   gimp-app-2.6.9,1 depends on package: libtool>=2.2 - found
===>   gimp-app-2.6.9,1 depends on file: /Programs/Gimp/bin/intltool-extract - found
===>   gimp-app-2.6.9,1 depends on executable: pkg-config - found
===>   gimp-app-2.6.9,1 depends on executable: update-desktop-database - found
===>   gimp-app-2.6.9,1 depends on shared library: png.6 - not found
===>    Verifying install for png.6 in /usr/ports/graphics/png
===>  png-1.4.1_1 is forbidden: vulnerable to remote buffer overflow.
*** Error code 1

Stop in /usr/ports/graphics/png.
*** Error code 1

Stop in /usr/ports/graphics/gimp-app.
*** Error code 1

Stop in /usr/ports/graphics/gimp.
ERROR: 2.1 Build failed of graphics/gimp/!!!


More information about the Pbibuild mailing list